#ifndef _ECORE_JOB_EO_H_
#define _ECORE_JOB_EO_H_

/**

 */
#define ECORE_JOB_CLASS ecore_job_class_get()

const Eo_Class *ecore_job_class_get(void) EINA_CONST;

/**
 * @def ecore_job_constructor
 *
 * No description supplied.
 *
 * @param[in] func No description supplied.
 * @param[in] data No description supplied.
 *
 */
EAPI void  ecore_job_constructor(Ecore_Cb func, const void *data);


#endif